@charset "UTF-8";

.tcl_full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.tcl_full li {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 100vh;
  margin: 0;
  text-decoration: none;
}

.tcl_full li.tcl_img01 {
  background-image: url(../img/bg_01.png);
}@media only screen and (max-width: 767px){
  .tcl_full li.tcl_img01 {
    background-image: url(../img/bg_01_sp.png);
  }
}

.tcl_full li.tcl_img02 {
  background-image: url(../img/bg_02.png);
}@media only screen and (max-width: 767px){
  .tcl_full li.tcl_img02 {
    background-image: url(../img/bg_02_sp.png);
  }
}

.tcl_full li.tcl_img03 {
  background-image: url(../img/bg_03.png);
}@media only screen and (max-width: 767px){
  .tcl_full li.tcl_img03 {
    background-image: url(../img/bg_03_sp.png);
  }
}

.tcl_full li.tcl_img04 {
  background-image: url(../img/bg_04.png);
}@media only screen and (max-width: 767px){
  .tcl_full li.tcl_img04 {
    background-image: url(../img/bg_04_sp.png);
  }
}

.tcl_margin-top-0 {
  margin-top: 0;
}

.tcl_padding-0 {
  padding: 0;
}

.tcl_arrows {
  position: absolute;
  top: 86vh;
  left: 50%;
  width: 140px;
  height: 40px;
  background: #fff;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  border-radius: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.tcl_arrows_content {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.tcl_prev-arrow {
  padding-left: 16px;
}

.tcl_prev-arrow:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -20px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #006CB7;
  border-right: 2px solid #006CB7;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.tcl_next-arrow {
  padding-right: 16px;
}

.tcl_next-arrow:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -20px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #006CB7;
  border-right: 2px solid #006CB7;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.tcl_top_title {
  position: relative;
  color: #fff;
}

.tcl_top_title h1 {
  font-size: 3.6rem;
  line-height: 5.6rem;
  letter-spacing: 0.32rem;
  word-break: keep-all;
}@media only screen and (max-width: 767px){
  .tcl_top_title h1 {
    font-size: 2.3rem;
    line-height: 3.3rem;
  }
}@media only screen and (max-width: 767px){
  .tcl_top_title p {
    font-size: 1.4rem;
    line-height: 2.3rem;
  }
}

.tcl_content01 {
  position: absolute;
  top: 50vh;
  left: 50vw;
  width: -webkit-max-content;
  width: max-content;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.tcl_content01 h1:after {
  content: "";
  opacity: 0;
  background: url(../img/plus.png) no-repeat;
  width: 205px;
  height: 205px;
  position: absolute;
  top: -26%;
  left: 25%;
  z-index: -1;
}@media only screen and (max-width: 767px){
  .tcl_content01 h1:after {
    background: url(../img/plus_sp.png) no-repeat;
    width: 87px;
    height: 87px;
    position: absolute;
    top: -15%;
    left: 9%;
  }
}

.tcl_content01.tcl_on h1:after {
  opacity: 1;
  -webkit-animation: fadeIn2 .8s ease .8s 1 normal backwards;
          animation: fadeIn2 .8s ease .8s 1 normal backwards;
}

.tcl_content02 h1:after {
  content: "";
  opacity: 0;
  background: url(../img/plus_small.png) no-repeat;
  width: 87px;
  height: 87px;
  position: absolute;
  top: 0;
  left: -12%;
  z-index: -1;
}@media only screen and (max-width: 767px){
  .tcl_content02 h1:after {
    background: url(../img/plus_small_sp.png) no-repeat;
    width: 46px;
    height: 46px;
    position: absolute;
    top: 0;
    left: -5%;
  }
}

.tcl_content02.tcl_on h1:after {
  opacity: 1;
  -webkit-animation: fadeIn2 .8s ease .8s 1 normal backwards;
          animation: fadeIn2 .8s ease .8s 1 normal backwards;
}

.tcl_content03 h1:after {
  content: "";
  opacity: 0;
  background: url(../img/plus_small.png) no-repeat;
  width: 87px;
  height: 87px;
  position: absolute;
  top: 0;
  left: -12%;
  z-index: -1;
}@media only screen and (max-width: 767px){
  .tcl_content03 h1:after {
    background: url(../img/plus_small_sp.png) no-repeat;
    width: 46px;
    height: 46px;
    position: absolute;
    top: 0;
    left: -5%;
  }
}

.tcl_content03.tcl_on h1:after {
  opacity: 1;
  -webkit-animation: fadeIn2 .8s ease .8s 1 normal backwards;
          animation: fadeIn2 .8s ease .8s 1 normal backwards;
}

.tcl_content04 h1:after {
  content: "";
  opacity: 0;
  background: url(../img/plus_small.png) no-repeat;
  width: 87px;
  height: 87px;
  position: absolute;
  top: 0;
  left: -12%;
  z-index: -1;
}@media only screen and (max-width: 767px){
  .tcl_content04 h1:after {
    background: url(../img/plus_small_sp.png) no-repeat;
    width: 46px;
    height: 46px;
    position: absolute;
    top: 0;
    left: -5%;
  }
}

.tcl_content04.tcl_on h1:after {
  opacity: 1;
  -webkit-animation: fadeIn2 .8s ease .8s 1 normal backwards;
          animation: fadeIn2 .8s ease .8s 1 normal backwards;
}

.tcl_mainvisual {
  margin-top: -100px;
}

.tcl_animation_box {
  -webkit-animation: fadeIn .5s ease .5s 1 normal backwards;
          animation: fadeIn .5s ease .5s 1 normal backwards;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
    top: 50vh;
    left: 50vw;
    -webkit-transform: translate(-50%, -20%);
            transform: translate(-50%, -20%);
  }
  to {
    opacity: 1;
    top: 50vh;
    left: 50vw;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
    top: 50vh;
    left: 50vw;
    -webkit-transform: translate(-50%, -20%);
            transform: translate(-50%, -20%);
  }
  to {
    opacity: 1;
    top: 50vh;
    left: 50vw;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

@-webkit-keyframes fadeIn2 {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  
}

@keyframes fadeIn2 {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  
}

.tcl_slide__content {
  display: block;
  opacity: 0;
  -webkit-transform: translate(-50%, 20%);
          transform: translate(-50%, 20%);
  -webkit-transition: 0s;
  transition: 0s;
}

.tcl_slide__content.tcl_on {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: .5s;
  transition: .5s;
}

.tcl_content02 {
  position: absolute;
  opacity: 0;
  top: 50vh;
  left: 70vw;
  width: -webkit-max-content;
  width: max-content;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.tcl_content03 {
  position: absolute;
  top: 50vh;
  left: 25vw;
  width: -webkit-max-content;
  width: max-content;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.tcl_content04 {
  position: absolute;
  opacity: 0;
  top: 50vh;
  left: 70vw;
  width: -webkit-max-content;
  width: max-content;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.tcl_content_sub {
  margin: 0;
  padding: 5px;
  border: 1px solid #fff;
  font-size: 1.28rem;
  display: inline-block;
  margin-bottom: 20px;
}@media only screen and (max-width: 767px){
  .tcl_content01 {
    width: 90%;
  }
  .tcl_content02 {
    top: 66vh;
    left: 57vw;
    width: 100%;
  }
  .tcl_content03 {
    left: 56vw;
    top: 64vh;
    width: 100%;
  }
  .tcl_content04 {
    width: 80%;
    left: 46vw;
    top: 65vh;
  }
}

.tcl_slideritem {
  overflow: hidden;
}
